Subject: [netatalk-admins] Netatalk with shadowed passwords via NIS followup

From: Georg Schwarz <[email-masked]>
Date: Mon, 25 May 1998 18:25:16 +0200 (MEST)

I now sorta found a solution. I used -DSHADOWPW (probably intended for the
Solaris version) as well as -lshadow, and it works now, at least on the
master NIS server (which has an /etc/shadow file). However, when accessing
that server from a Mac (MacOS 8.1) about every second attempt it times out
before displaying the login dialogue. This does not happen with other servers
that don't use shadowed passwords.
Has anybody experienced something similar and maybe even knows a fix?
-- 
Georg Schwarz                             [email-masked]
Institut für Theoretische Physik    Tel. +49 30 314-24254, FAX -21130
Technische Universität Berlin          http://home.pages.de/~schwarz/
Sekr. PN 7-1, Hardenbergstr. 36, D-10623 Berlin            IRC: kuroi